Jump to content

Recommended Posts

Hello all!

 

So recently I've seen a little bit of an uprise in "ELS not working" posts, and I wanted to address why its not working, and how to fix it.

I was also one of the people that was about to put out one of these posts, until I found a fix.

 

Here is the fix:

 

If this happens during a Script Hook V outdate (as the game updated) and you're using AsiSupport, follow below.

So, if this happens when you're using AsiSupport, this is why:

ELS only works with Script Hook V it seems, so you have to use Non-ELS vehicles until Script Hook V is updated. I dont know, and still dont know why ELS doesent work with AsiSupport.

How do i check if Script Hook V is outdated?

If you get an error message when using Script Hook V, go to where your GTAV.exe is located (Grand Theft Auto file) and right click it, and click "Properties"

When on, go to "Details" and look at the Product Version.

Imgur of where to look

Then go to the Script Hook V website, and look at their version.

Imgur of where to look

If it matches up, remove the AsiSupport files, and re-install Script Hook V.

 

If this happens and Script Hook V isint outdated, etc.

To fix this, usually you should remove the "ASILoader" and "OpenIV.asi" (you have to have OpenIV for this).

Click "Install" on both of them again

Reboot your PC

and try.

 

If that doesent work, ask for help on the form!

 

 

Hope this helped people 🙂


i like british police

i guess thats why i roleplay as one.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...